<?php

/* This controller renders  the home page */

class LogoutController{
	public function handleRequest(){

		// Select all the categories:
		session_start();
                session_destroy();

		render('login',array(
			'title'		=> $defaultTitle//,
			//'content'	=> $content
		));
	}
}
?>
